.yaoding {  font-size: 13px; color: #FFFFFF; text-decoration: none}
.left {  font-size: 13px; color: #333333; text-decoration: none}
a:active {  font-size: 13px; color: #FF9900; text-decoration: underline}
a:hover {  font-size: 13px; color: #FF9900; text-decoration: underline}
.SMALL {  font-size: 12px; color: #333333; text-decoration: none}
.b01 {  font-size: 12px; color: #333333; text-decoration: none; line-height: 25px}
.top {  font-size: 14px; color: #006666; text-decoration: none}
